Subject: Re: B20 and NT4 SP3: no luck either
From: [email-masked] (Matt Behrens)

9 Nov 1998 22:50:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Ahh.  Well, when I get a chance, I'll go back the proper way.  With B19
working I have a hard time justifying that to mgmt tho. :)

Michael Hirmke wrote:
> 
> Hi Matt,
> 
> >Thinking I was on to something, I backed out SP4 (since it was a PITA
> >anyway) and reverted to SP3.  configure for ncurses was still hanging in
> >all kinds of different places.
> 
> You can revert to SP3 completely only if you reinstall NT4 and then
> apply SP3. There is no other way back from SP4 to SP3 !!
> Especially the authentication scheme has changed completely - once your
> SAM is SP4, it is no longer readable for SP3 functions and commands.
> This is even stated in the SP4 readme file.
> 
> >
> >*sigh*
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
  __
 /-/    Matt Behrens
( (     [email-masked]
 ) )    Iserv Network Operations Center
/_/     http://inoc.iserv.net/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".